{
  "paths": [
    {
      "_path": "etc/jupyter/nbconfig/notebook.d/pydeck.json",
      "path_type": "hardlink",
      "sha256": "8b94f463fd101670b294003eadc7da29079012e04b40460631a175e42ffcd3be",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "402ca0e942bd4f660e7e8d46e296f5a53ab071768a7f46ccc2190490baa925c7",
      "size_in_bytes": 607
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "ea6dc2cbf9c41ef85f9c7b2f317c9d4065a4a1852c9183316992a41fadac8e3f",
      "size_in_bytes": 3906
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "c20c62cf56a0584e8784907c683e86fdaeb7fb2d2f80af2246742a17f06b86cc",
      "size_in_bytes": 6091
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "89896fe5f5f7e7b3d0c914f6a3ab70d5b37e61c2851472aa07f2f01cee703fe8",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b41c7eed3718c621f39484022885d9c0bf8777a66ad554d36f7371b0d20b52dd",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck-0.8.0b4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "94b3831000cf5955dd379b78ea394776c5bbab6e21060487a09220b04e607a48",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/__init__.py",
      "path_type": "hardlink",
      "sha256": "9ebfb717672c1e952abc6d4dc31854550b9ce4b5d0bec23c5b65758d8b5e291c",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "31f78abc2bcae010b313b130df5a33c29adf7c8b24ffcac5555cbeb01523f9c9",
      "size_in_bytes": 407
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "543cafc5d5b06069d519319975f045be8b6a7348cd5b60ac41c96eb272fbee6b",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/__pycache__/frontend_semver.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e389072522bccb46a1eb4a80d9e95f82f3620697d422bbb060065c9228b5a628",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/__pycache__/settings.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "24f7d0941f5f266de709e97da3aeb45f7da9750b85b53beb3f528fc57804c208",
      "size_in_bytes": 1725
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/_version.py",
      "path_type": "hardlink",
      "sha256": "88f95809c233bb35bb4f61ca0e499894c911239d5d04b7cd4713cf896adfc3d5",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__init__.py",
      "path_type": "hardlink",
      "sha256": "a75fd8f1f2fbc1a8d43b92fcee0719de32c06c7b88e74198ef6eac98fe335da0",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bd77011dd8ef285fefc4f0a2714192547974e824047e44268b2afa952834b6bd",
      "size_in_bytes": 378
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/base_map_provider.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2bea6e9fbbeaec4bac471f3232cd84175a7c9d96227e0cd723f75f1fe88a282b",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/deck.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4ae1185c331086baeea247b2292975204e2c24fa71b20b681bf742563b02625a",
      "size_in_bytes": 8274
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/json_tools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3cc926aa44e0543480540a15e67642b3da399f7c16f8f638316921081c71b918",
      "size_in_bytes": 3031
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/layer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3f56e7e765f57dc60fb82de589117f74175ed50b2485401c97ecdcb63f2d2a37",
      "size_in_bytes": 5924
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/light_settings.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "93d39ae50cd913d1aec2a56156282b7b2afdb19a9f2ea2a94141c112f88559bc",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/map_styles.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e308ce21c2c6fb5c0eea39598a8d11e89700acbef76a5d2e51a1ad41563c2345",
      "size_in_bytes": 2073
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/view.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0f55dd81ae3de276909a57509edcdae1ba7489030931b1a9ed4b44b076022a7b",
      "size_in_bytes": 1243
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/__pycache__/view_state.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "41296ba8413cab19349c93174e1b2cd3ea8f69586428a925ea46e3c8eca4d9be",
      "size_in_bytes": 1713
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/base_map_provider.py",
      "path_type": "hardlink",
      "sha256": "1573c98a7b9db8f3e38fb443893f1abf5bd0e7b5c38871c4d1cbd5e6f6c94f2b",
      "size_in_bytes": 175
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/deck.py",
      "path_type": "hardlink",
      "sha256": "41266d1150bb040fd58fff045e54df015a6050a0b6c1174429132b9677804e3f",
      "size_in_bytes": 9408
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/json_tools.py",
      "path_type": "hardlink",
      "sha256": "37a753b7f9a5e801b412fc55d1cc024b66b43bf30ab6121a7629034ae7d2555c",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/layer.py",
      "path_type": "hardlink",
      "sha256": "37f02b60a04d0102302023cb93c2cbaec4d9a76f0a816121bed054dfb251e579",
      "size_in_bytes": 7301
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/light_settings.py",
      "path_type": "hardlink",
      "sha256": "400167ab10442ce92b683323923cbb09fffae008cc474bad923f67e141703c25",
      "size_in_bytes": 1124
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/map_styles.py",
      "path_type": "hardlink",
      "sha256": "ae98f2b715fe50496511ccbba737d1e62e90b578a1241659c28998adc949f096",
      "size_in_bytes": 2081
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/view.py",
      "path_type": "hardlink",
      "sha256": "760eb592c232463dcc310d3b50a92e5581d96ee838840ba56fff29b743b5e0ef",
      "size_in_bytes": 848
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/bindings/view_state.py",
      "path_type": "hardlink",
      "sha256": "de29ee3d5a124921c6418fdf94e4f1dc540eb956060ace2fe3c13753522debdd",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "ac341c79dbbd77dd319ff72c3d32e46234db07c63b111a97a62ad2958992f9c4",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d58b4d17e576a241fddb3228e92c10af6c9c7ab948e98854b005957c849c02e9",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/__pycache__/binary_transfer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "394071d3c6009b62508bfa39f14571d8b610c37590e800d9295e1f4daec61acc",
      "size_in_bytes": 1376
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/__pycache__/color_scales.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0838a41382521f7cb23ae99633b03ab2379bc0b0ad7aef981ebf0623a32e250c",
      "size_in_bytes": 1483
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/__pycache__/type_checking.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7e5455214ca50d0fd57a3aa81a32a77efc33d16cb2c2b8027b27801da7831cd5",
      "size_in_bytes": 981
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/__pycache__/viewport_helpers.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ea26cc5e4c507da796ae0d5075493f01a822171213232e9a8aef6af6dbb106b3",
      "size_in_bytes": 5933
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/binary_transfer.py",
      "path_type": "hardlink",
      "sha256": "da5f25ac16b52c0ab8737dd4f80a1dbd52fd595f5998fa0b3048282b1f524559",
      "size_in_bytes": 2230
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/color_scales.py",
      "path_type": "hardlink",
      "sha256": "c52450b7c051febfe8f522d2aa65328f832a48a27822fb27bc8a9ef0d2dcd6b4",
      "size_in_bytes": 875
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/type_checking.py",
      "path_type": "hardlink",
      "sha256": "453e1ad03d37e285bc31d85b88b089a181384b9ce3910679e5e70b3cd771ea3b",
      "size_in_bytes": 732
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/data_utils/viewport_helpers.py",
      "path_type": "hardlink",
      "sha256": "ba4607ade31eeb1a5cb34829465773691a9a80334ac3cdd46e152580cd08cfe1",
      "size_in_bytes": 4803
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/exceptions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e1d525cb1daf6130ef691ae58df5e2d04d000f451069514826d3388b430a9b6c",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/exceptions/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c1c928f1f4d04e00100da3382f977b12d298473759e850ca059395a2ee974478",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/exceptions/__pycache__/exceptions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d3b3335ce6008aa113db98c5a3dc3e3c9afb95d9974bc5bd94d19d57ab314c6b",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/exceptions/exceptions.py",
      "path_type": "hardlink",
      "sha256": "ad8153fbe8390ff7da518318055b090cabda07e8f361b2c575040a504b742fe8",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/frontend_semver.py",
      "path_type": "hardlink",
      "sha256": "8f75216aa02762563b16c15950ac21d2d2cbd7f7aea402cd95e019866749f521",
      "size_in_bytes": 25
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/io/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3074f29d112ce31b46a4fa6df329012b62dec28e5dae6fe07c2f298317d8d4ac",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/io/__pycache__/html.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1c3913879c3f94793a69854d5e90fb1357fa78ebe3b01e762c931e52ffe13d53",
      "size_in_bytes": 4254
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/io/html.py",
      "path_type": "hardlink",
      "sha256": "ae3b5b7eb4b3b6789a62aecdccd3ee37ee0b99706e17cb07f46f09a137a32c3d",
      "size_in_bytes": 4703
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/io/templates/index.j2",
      "path_type": "hardlink",
      "sha256": "4cdbfc86a73bead523590edd1a6c53b987bff4420c2c32224e1a1cbdc609a9a3",
      "size_in_bytes": 1368
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/io/templates/style.j2",
      "path_type": "hardlink",
      "sha256": "58fe2f226d83f466a5ecb841e667c459d5786797c2317e1acc7506befd12ad7b",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/nbextension/__init__.py",
      "path_type": "hardlink",
      "sha256": "162e615bed7354c80d74b84ca4bda403640682cccc638389e16e24f9bd54d1ea",
      "size_in_bytes": 529
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/nbextension/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6a2e58ad80063397bd4ff6c11e23130a21ccb3b8d22cd9af113f3d1e84ef49e1",
      "size_in_bytes": 725
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/nbextension/static/.gitkeep",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/nbextension/static/extensionRequires.js",
      "path_type": "hardlink",
      "sha256": "f4aa244bd6575b6a98eff4ddfdecadfb5942b5286344050256469c194a2c1027",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/nbextension/static/index.js",
      "path_type": "hardlink",
      "sha256": "4d25a33b671ae236dcbb0e647e57d292a7928ba2a52317ffb01948561bb93ef1",
      "size_in_bytes": 2230360
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/nbextension/static/index.js.map",
      "path_type": "hardlink",
      "sha256": "84cf0dd36f94ffce7af83e5ca8fae7e441ec864e56fe98ca16aff8713273d9c4",
      "size_in_bytes": 6874284
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/settings.py",
      "path_type": "hardlink",
      "sha256": "04defe7f7e154207086a3e474b5daa430c87db8b5a0f2490dcba21ea2a4b1d82",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/__init__.py",
      "path_type": "hardlink",
      "sha256": "a29a47df0009fa4129c1a2a724bf0087f446710700319094a785590eab256b03",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cb14095829542f1b9c570e718245bbaf30a403652ba2915526a603a5bfae3c05",
      "size_in_bytes": 256
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "696e8ca29145f23af9f22661e5f3b560c414e8b89ad93137ef88d2ec7dc9560b",
      "size_in_bytes": 485
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/__pycache__/function.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "71b139bad9f0f614001cb9cf724f157e224e2b2a9ecf7505ce8b2d6e8a570e74",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/__pycache__/image.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "18ac701b96d995c77f9d1d92a2181d83eab0fc7d847c1eb5c15517f5c9237bee",
      "size_in_bytes": 2107
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/__pycache__/string.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "03761ccee2e625137e04e273b6396939f75686391834c5bd5cb9850925834ffa",
      "size_in_bytes": 1096
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/base.py",
      "path_type": "hardlink",
      "sha256": "3abc1a18acd38ce0e7af1d6fe462fcda5e83dde54d335e70b4eb3aeaf10663c6",
      "size_in_bytes": 118
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/function.py",
      "path_type": "hardlink",
      "sha256": "2199d122d45f57a7dcaad465647f7aed6fdcfa77b53b462e6fc04f77b16da63c",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/image.py",
      "path_type": "hardlink",
      "sha256": "725b0bd9393ab9d99bb0ec6d824e7ab0e0a960c43e2769ce55519ab623377f35",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/types/string.py",
      "path_type": "hardlink",
      "sha256": "2305920cb2367ba607a3e48a2deed5a947ebecb019cef6c2dfe72f7ce1d7d72b",
      "size_in_bytes": 531
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3968c59d42b93fd8cee0091310fe254f99202c0f3d2d35a536939989e83712c",
      "size_in_bytes": 41
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0603cac4e0149860906854236c4f4a039362090e8082e6ff828c4b79a78c0710",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/__pycache__/_frontend.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "02859971d8bdfaa513ced8cd33bfc625346e664468ae193645abebc07d6093f9",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/__pycache__/debounce.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f0452308c703a907229f05c4011b60593935885c5241f9686f2629f3809ebc26",
      "size_in_bytes": 1493
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/__pycache__/widget.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "54d5e1acc7d5c91b20581f5d6e61bb1aa5e63381242eae9597a97cf4d8321fb1",
      "size_in_bytes": 5057
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/_frontend.py",
      "path_type": "hardlink",
      "sha256": "07f6ea4df2f5a0a142cf7cf67f2f5c66f7ac1e1ec83e3311eeee758467638e26",
      "size_in_bytes": 447
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/debounce.py",
      "path_type": "hardlink",
      "sha256": "89a233221588b558706ad71756784671cddc88ee1b988042dfd87efd7b60e095",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/python3.9/site-packages/pydeck/widget/widget.py",
      "path_type": "hardlink",
      "sha256": "0635da193408641d5bf545eb8037a27764c5d13cb4536c7f614ce8a2cdf4d41c",
      "size_in_bytes": 5132
    },
    {
      "_path": "share/jupyter/nbextensions/pydeck/extensionRequires.js",
      "path_type": "hardlink",
      "sha256": "f4aa244bd6575b6a98eff4ddfdecadfb5942b5286344050256469c194a2c1027",
      "size_in_bytes": 304
    },
    {
      "_path": "share/jupyter/nbextensions/pydeck/index.js",
      "path_type": "hardlink",
      "sha256": "4d25a33b671ae236dcbb0e647e57d292a7928ba2a52317ffb01948561bb93ef1",
      "size_in_bytes": 2230360
    },
    {
      "_path": "share/jupyter/nbextensions/pydeck/index.js.map",
      "path_type": "hardlink",
      "sha256": "84cf0dd36f94ffce7af83e5ca8fae7e441ec864e56fe98ca16aff8713273d9c4",
      "size_in_bytes": 6874284
    }
  ],
  "paths_version": 1
}